BODY {
	MARGIN: 0px; BACKGROUND-COLOR: rgb(255,255,255)
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: rgb(0,0,0); FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: rgb(102,102,102); FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: rgb(0,0,0); FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.tablaCabec {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana,Arial,helvetica,sans-serif
}
.tablaForm {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; FONT-SIZE: 0.7em; BORDER-LEFT: #666 1px solid; WIDTH: 65%; BORDER-BOTTOM: #666 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f1f1ce
}
.textBox {
	FONT-SIZE: 11px;  FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif 
}
.situacionCab2 {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em; COLOR: rgb(0,67,0); FONT-FAMILY: Verdana,Arial,helvetica,sans-serif; BACKGROUND-COLOR: rgb(134,166,97); TEXT-ALIGN: left
}
.botonesExterior {
	FONT-WEIGHT: bold; FONT-SIZE: 0.6em; BACKGROUND-COLOR: rgb(239,238,196); TEXT-ALIGN: center
}
.botonesListado {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; BACKGROUND-COLOR: #86a661; TEXT-ALIGN: center
}
.botonesDetalles {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; BACKGROUND-COLOR: rgb(239,238,196); TEXT-ALIGN: center
}
.botonesExterior {
	FONT-WEIGHT: bold; FONT-SIZE: 0.6em; BACKGROUND-COLOR: rgb(239,238,196); TEXT-ALIGN: center
}
.cabec {
	FONT-SIZE: xx-small; BORDER-LEFT-COLOR: rgb(0,102,0); COLOR: rgb(0,0,0); BORDER-TOP-COLOR: rgb(0,102,0); BORDER-BOTTOM: rgb(0,102,0) 1px solid; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: rgb(0,67,0); BORDER-RIGHT-COLOR: rgb(0,102,0)
}
.eXtremeTable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.eXtremeTable SELECT {
	BORDER-RIGHT: #eee 1px solid; BORDER-TOP: #eee 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #eee 1px solid; WIDTH: 75px; BORDER-BOTTOM: #eee 1px solid; FONT-FAMILY: Verdana
}
.eXtremeTable .tableRegion {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; MARGIN-TOP: 7px; FONT-SIZE: 10px; BORDER-LEFT: silver 1px solid; BORDER-BOTTOM: silver 1px solid; FONT-FAMILY: Verdana
}
.eXtremeTable .filter {
	BACKGROUND-COLOR: #efefef
}
.eXtremeTable .filter INPUT {
	FONT-SIZE: 10px; WIDTH: 100%; FONT-FAMILY: Verdana
}
.eXtremeTable .filter SELECT {
	BORDER-RIGHT: #eee 1px solid; BORDER-TOP: #eee 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #eee 1px solid; WIDTH: 100%; BORDER-BOTTOM: #eee 1px solid; FONT-FAMILY: Verdana
}
.eXtremeTable .tableHeader {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 0px; COLOR: white; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #005500; TEXT-ALIGN: left
}
.eXtremeTable .tableHeaderSort {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #005500; TEXT-ALIGN: left
}
.eXtremeTable .odd A {
	FONT-SIZE: 10px; COLOR: black
}
.even A {
	FONT-SIZE: 10px; COLOR: black
}
.eXtremeTable .odd {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; PADDING-TOP: 1px
}
.eXtremeTable .even {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; PADDING-TOP: 1px
}
.eXtremeTable .odd {
	BACKGROUND-COLOR: rgb(247,247,223)
}
.eXtremeTable .even {
	BACKGROUND-COLOR: #efeec4
}
.eXtremeTable .toolbar {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; FONT-SIZE: 9px; BORDER-LEFT: silver 1px solid; MARGIN-RIGHT: 1px; BORDER-BOTTOM: silver 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #f4f4f4
}
.eXtremeTable .toolbar TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; COLOR: #444444; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.eXtremeTable .separator {
	WIDTH: 7px
}
.eXtremeTable .statusBar {
	FONT-SIZE: 10px
}
.eXtremeTable .filterButtons {
	BACKGROUND-COLOR: #efefef; TEXT-ALIGN: right
}
.eXtremeTable .title {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; VERTICAL-ALIGN: middle; COLOR: #444444; FONT-FAMILY: Verdana
}
.eXtremeTable .title SPAN {
	MARGIN-LEFT: 7px
}
.eXtremeTable .formButtons {
	MARGIN-TOP: 10px; DISPLAY: block; MARGIN-LEFT: 5px
}
.eXtremeTable .formButton {
	FONT-SIZE: 10px; CURSOR: pointer; COLOR: rgb(51,51,51); FONT-FAMILY: Verdana,Arial,helvetica,sans-serif; BACKGROUND-COLOR: rgb(247,247,223); TEXT-ALIGN: left
}
.eXtremeTable .tableTotal {
	BORDER-TOP: silver 1px solid; BACKGROUND-COLOR: #ffffff
}
.eXtremeTable .tableTotalEmpty {
	BACKGROUND-COLOR: #ffffff
}
.eXtremeTable .odd td, .even td { 
	padding-right:3px;
	padding-left:3px;
	border-right:1px solid #c6c6c6;
	 }

A {
	COLOR: #666; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #666; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
HR {
	CLEAR: both; COLOR: #000; HEIGHT: 1px
}
.area-aplica {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 10px; VERTICAL-ALIGN: top; BORDER-LEFT: medium none; COLOR: rgb(0,0,0); BORDER-BOTTOM: medium none; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.area-aplicaHover {
	FONT-SIZE: 10px; VERTICAL-ALIGN: top; COLOR: rgb(0,0,0); FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: rgb(247,195,82); TEXT-ALIGN: right; TEXT-DECORATION: none
}
TEXTAREA {
	WIDTH: 80%; HEIGHT: 200px
}


#csstopmenu, #csstopmenu ul{
padding: 0;
margin: 0;
list-style: none;
}

#csstopmenu li{
float: right;
position: relative;
}

#csstopmenu a{
text-decoration: none;
font-weight: bold;
}



.headerlinks a{
margin: auto 8px;
font-weight: bold;
color: black;
}

.submenus{
display: none;
width: 15em;
position: absolute;
top: 1.2em;
right: 0;
background-color: #D0D058;
border: 1px solid black;
}


.submenus li{
width: 100%;
}

.submenus li a{
display: block;
width: 100%;
text-indent: 3px;
font-weight: bold;
color: black;
}

html>body .submenus li a{ /* non IE browsers */
width: auto;
}

.submenus li a:hover{
background-color: green;
color: white;
}

#csstopmenu li>ul {/* non IE browsers */
top: auto;
left: auto;
}

#csstopmenu li:hover ul, li.over ul {
display: block;
}

html>body #clearmenu{ /* non IE browsers */
height: 3px;
}
.style_cabecera{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14px;
}

